Bug 1290947 - [abrt] gnome-shell: g_dbus_connection_signal_unsubscribe(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: g_dbus_connection_signal_unsubscribe(): gnome-shell kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7b8e4bf0957c79448fb1ea31a54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 19:26 EST by M_M
Modified: 2016-12-20 11:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:56:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.32 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: cgroup (176 bytes, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: core_backtrace (12.18 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: dso_list (24.30 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: environ (1.05 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: maps (60.65 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: mountinfo (3.24 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: open_fds (3.57 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: proc_pid_status (849 bytes, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details
File: var_log_messages (1.13 KB, text/plain)
2015-12-11 19:26 EST, M_M
no flags Details

  None (edit)
Description M_M 2015-12-11 19:26:15 EST
Description of problem:
noinfo
noinfo
noinfo

Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: g_dbus_connection_signal_unsubscribe
executable:     /usr/bin/gnome-shell
global_pid:     1535
kernel:         4.2.5-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_dbus_connection_signal_unsubscribe at gdbusconnection.c:3618
 #1 g_dbus_proxy_finalize at gdbusproxy.c:220
 #2 gdm_greeter_proxy_finalize at gdm-client-glue.c:5735
 #4 g_object_remove_toggle_ref at gobject.c:3026
 #5 release_native_object at gi/object.cpp:1107
 #6 object_instance_finalize at gi/object.cpp:1428
 #7 JSObject::finalize at /usr/src/debug/mozjs-24.2.0/js/src/jsobjinlines.h:213
 #8 js::gc::Arena::finalize<JSObject> at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:331
 #9 FinalizeTypedArenas<JSObject> at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:395
 #10 FinalizeArenas at /usr/src/debug/mozjs-24.2.0/js/src/jsgc.cpp:432
Comment 1 M_M 2015-12-11 19:26:21 EST
Created attachment 1104916 [details]
File: backtrace
Comment 2 M_M 2015-12-11 19:26:22 EST
Created attachment 1104917 [details]
File: cgroup
Comment 3 M_M 2015-12-11 19:26:24 EST
Created attachment 1104918 [details]
File: core_backtrace
Comment 4 M_M 2015-12-11 19:26:26 EST
Created attachment 1104919 [details]
File: dso_list
Comment 5 M_M 2015-12-11 19:26:28 EST
Created attachment 1104920 [details]
File: environ
Comment 6 M_M 2015-12-11 19:26:29 EST
Created attachment 1104921 [details]
File: exploitable
Comment 7 M_M 2015-12-11 19:26:31 EST
Created attachment 1104922 [details]
File: limits
Comment 8 M_M 2015-12-11 19:26:33 EST
Created attachment 1104923 [details]
File: maps
Comment 9 M_M 2015-12-11 19:26:34 EST
Created attachment 1104924 [details]
File: mountinfo
Comment 10 M_M 2015-12-11 19:26:36 EST
Created attachment 1104925 [details]
File: namespaces
Comment 11 M_M 2015-12-11 19:26:38 EST
Created attachment 1104926 [details]
File: open_fds
Comment 12 M_M 2015-12-11 19:26:39 EST
Created attachment 1104927 [details]
File: proc_pid_status
Comment 13 M_M 2015-12-11 19:26:41 EST
Created attachment 1104928 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:11:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:56:51 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.